Ajenti 2.1.31 Command Injection...

- AV AC AU C I A
发布: 2019-12-02
修订: 2019-12-03

This Metasploit module exploits a command injection in Ajenti version 2.1.31. By injecting a command into the username POST parameter to api/core/auth, a shell can be spawned.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用